ROUTE.CONF(5)

NAME
route.conf - Configuration for routing table has changed

SYNOPSIS
/etc/route.conf -> /etc/sysconfig/network/routes

DESCRIPTION
The file /etc/route.conf is no longer used starting with versions SuSE Linux 8.0. Please see routes(5) for the routing configuration. To do so issue

    $ man routes

SEE ALSO
routes(5),

COPYRIGHT
2002 SuSE Linux AG, Nuernberg, Germany.

AUTHOR
Mads Martin Jørgensen <mmj@suse.de>